[uwsgi]
project = poizonstore-stage

uid = poizon
gid = poizon

# Django-related settings
# the base directory (full path)
chdir           = /var/www/%(project)/
# Django's wsgi file
module          = poizonstore:application
# the virtualenv (full path)
virtualenv      = /var/www/%(project)/env

# process-related settings
# master
master          = true
# maximum number of worker processes
processes       = 10
# the socket (use the full path to be safe
#socket          = /var/www/%(project)/mysite.sock
socket          = :8002
wsgi-file       = /var/www/%(project)/poizonstore/wsgi.py
pidfile         = /tmp/uwsgi-%(project).pid
stats           = /tmp/uwsgi.stats.sock
# ... with appropriate permissions - may be needed
chmod-socket    = 664
# clear environment on exit
vacuum          = true

env = LANG=C.UTF-8
enable-threads = true